
/*--------------------------------------------------------------
GENERAL / OVERALL
--------------------------------------------------------------*/

header,
body {
  font-family: 'Noto Sans', sans-serif !important;
  }

i {
  cursor: pointer;
}

.back_up {
  background-color: ;
}

.bi {  /*ALL ICONS*/
  color: #33B988 !important; /*GM*/
}

.bi-white {
  color: white;
}

.main {
margin-top: 75px !important;
  }

/*--------------------------------------------------------------
HEADER
--------------------------------------------------------------*/

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(7, 25, 32,0.95);
  padding: 0 25px; /* Add some padding on the left and right sides */
}


.buttons-container {
  display: flex;
  gap: 10px; /* adjust this value for the desired spacing between buttons */
}


.logo img {
  max-height: 40px; /* Increase this value to make the logo larger */
  margin-right: 6px;
}


.header_un {
  color: #fff !important;
}


/*--------------------------------------------------------------
SIDEBAR
--------------------------------------------------------------*/

.custom_sidebar {
  margin-top: 10px;
  width: 180px ;
  padding: 0 ;
  display: flex;
  flex-direction: column;
  max-height: 100vh; /* Set the max height to 100% of the viewport height */
  overflow-y: auto; /* Set the overflow-y to auto, so scrollbar appears when needed */
}

.nav-item-styling {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white ;
  color: #1b74e0; /*BM*/
  font-family:noto sans;
  font-size:15px;
  font-weight: 600;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); /*LG*/
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); /*LG*/
  width: 100%;
  flex-grow: 1;
  position: relative; /* Add this line */
  /* Add other styles for the container */
}

.nav-item-styling a {
  display: flex;
  flex-direction: row; /* Change the flex-direction from column to row */
  align-items: center;
  justify-content: flex-start; /* Change the justify-content from center to flex-start */
  padding-left: 15px; /* Add padding-left to align the content inside the anchor */
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #1b74e0;
}

.nav-item-styling a:hover {
  color: #1b74e0;;
}

.icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px; /* Change margin-bottom to margin-right */
}

.nav-item-styling span {
  display: flex;
  align-items: center;
}

.nav-item-styling:hover {
  background-color: rgba(51, 185, 136, 0.1);
}

.nav_active {
  background-color: rgba(51, 185, 136, 0.1);
}

.nav_active a {
  color: #1b74e0;
}

.nav_active a:hover {
  color: #1b74e0;;
}

.bx-nav {
  font-size: 18px;
  text-align: center;
}

.ri-nav {
  font-size: 18px;
  text-align: center;
}

.fa-nav {
  font-size: 17px;
  text-align: center;
}

.bi-nav {
  font-size: 17px;
  text-align: center;
}

/*--------------------------------------------------------------
RESPONSIVE WEBSITE - HEADER CONTENT
--------------------------------------------------------------*/


/* LARGE SCREEN */
@media (min-width:1200px) {
  .card_mgn {
    margin-left: -16px;
  }
  .toggle-sidebar-btn {
    display: none;
  }
  .mini_logo {
    display: none;
  }
}


/* SMALL/XS SCREEN */
@media (min-width:768px) {
  .mini_logo {
    display: none;
  }
}
/* MAX WIDTH */
@media (max-width: 768px) {
  .main_logo {
    display: none;
  }
  .mini_logo {
      padding-right: 16px;
  }
  .toggle-sidebar-btn {
    font-size: 80px; /* Change this to adjust the size */
    border-left: 1px solid grey;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 100%;
    width: 80px;
  }
  .bi-nav {
    color: white !important;
  }

@media (max-width: 767px) {
  .toggle-sidebar-btn {
    order: 1;
  }

  .mini_logo {
    order: 0;
  }
}


}



/*--------------------------------------------------------------
FOOTER
--------------------------------------------------------------*/

#footer {
  margin-left:0px !important;
  width: 100% !important;
  display: flex;
  justify-content: center ;
  align-items: center !important;
  }


